package com.sourcefellows.patterns;

public class Main {

    public static void main(String[] args) {

        var r = new DataExample("Hans Wurst", 1, new String[]{});
        System.out.println(r.toString());

    }

}
